/*
 * ==========================================================
 * INSTITUTE — FOOTER WEB
 * Migrado desde custom_css_js — I7.14
 * ==========================================================
 */

.footer {
    margin-top: 80px !important;
    padding-top: 50px;
 background-color: rgba(87, 0, 0, 0.09) !important;
    backdrop-filter: blur(12px);
}

.footer {
    margin-top: 205px;
    padding-top: 50px;
}

.footer .border-blue {
    border-top: 1px solid #fff;
}
